/* ------reset satrts here---! */
 html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font,  ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}


/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}
/*--------reset ends here------ */


/*--------define html tags------- */

body,p,li,td{
color:#000;
font-family: Arial, serif;
font-size:13px;
line-height:140%;
}
p{margin:0 0 1.2em 0;}
form{
margin:0;
padding-top:5px;
}

a img{
border:0;
}
a{
color:#6d6864;
text-decoration:none;
}
a:hover{
color:#473d33;
text-decoration:none;
}
h1{
color:#2c250d; 
line-height:120%;
font-size:25px;
font-weight:normal;
margin:0 0 .8em 0;
}
a img{
border:0;
}
h2{
color:#000;
font-size:18px;
margin:0 0 .7em 0;
line-height:140%;
}
h3{
color:#8a847e;
font-size:16px;
margin:0 0 .7em 0;
font-weight:bold;
}

h4{
color:#000;
font-size:14px;
margin:0 0 .7em 0;
font-weight:bold;
}
strong{font-weight:bold;}
em{font-style:italics;}


/*product styles*/

.product_cell{padding:5px;border:1px solid #fff;}
.pic{width:100%;text-align:center;}

.flowername{color:#9ca565;height:15px;font-size:12px;overflow:hidden;width:100%;text-align:center;line-height:120%;}
.amount{width:100%;text-align:center;line-height:120%;font-size:16px;color:#000;}
.align_info{margin:0 auto;width:78px;}
.order_now{float:left;background:url("/images/sprite.gif") no-repeat;background-position:-520px 0px;}
.product_cell:hover{border:1px solid #e4d7ca;}
.product_cell:hover .order_now,.order_now:hover{background-position:-520px -21px;}
.blankcell{width:25px;}
.blankrow{height:15px;}

.title{color:#a2ac39;  font-size:16px;}
.price_opt p{font-size:16px;color:#5d534a;}
.total-price{border: 0px solid #fff; font-weight:bold;font-size:22px;}
.product_display td{vertical-align:top;}
.header{background:#f2eee9;}
#NEW{width:100%;text-align:center;}

.button{background:#a2ac39;color:#fff;padding:4px 10px;font-size:14px;margin:10px 0px;border:none;font-family:Arial;text-transform:uppercase;}
.button:hover{background:#cdcec9;}

#pagination_right{float:right;padding-bottom:12px;}
#pagination_right a{padding:4px 6px; background:#a2ac39;color:#fff;}
#pagination_right a.prev_disable,#pagination_right a.next_disable{background:#ddd;}
#pagination_right a.prev_disable:hover,#pagination_right a.next_disable:hover{background:#ddd;}
#pagination_right a:hover{background:#6f6f6f;}
#pagination_right a.on{background:#47042b;}

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
margin-bottom:10px;
}

.tabber p {
font-weight: bold;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 1px 0;
 border-bottom: 1px solid #ccc;
 font: bold 12px arial;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 2px .8em;
 margin-right: 3px;
 border: 1px solid #ccc;
 border-bottom: none;
 background: #fff;
 text-decoration: none;
 border-bottom: 1px solid #ccc;
 font-weight:normal;

}

ul.tabbernav li a:link { color: #000; }
ul.tabbernav li a:visited { color: #706f6f; }

ul.tabbernav li a:hover
{
 color: #fff;
 background: #7c8543;
 border-color: #ccc;
}

ul.tabbernav li.tabberactive a
{
 background-color: #eee;
color:#706f6f;
border-bottom: 1px dotted #fff;
}

ul.tabbernav li.tabberactive a:hover
{
  color: #fff;
 background: #7c8543;
border-bottom: 1px dotted #ccc;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:5px;
 border:1px solid #aaa;
 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 height:200px; 

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

#extra{
float:left;
width:160px;
padding:10px;
text-align:center;
border:1px solid #eee;
margin:5px;
margin-left:10px;
}
#extradiv{
float:left;
width:440px;
height:180px;
overflow: auto; 
scrollbar-3dlight-color:#eee; 
scrollbar-arrow-color:#eee; 
scrollbar-base-color:#bfbfbe; 
scrollbar-darkshadow-color:#bfbfbe; 
scrollbar-face-color:#eee; 
scrollbar-highlight-color:#bfbfbe; 
scrollbar-shadow-color:#bfbfbe;

}
#extra img{
padding-bottom:5px;
}

